services:
  ems-system:
    image: ruoyi-system:1.0
    container_name: ems-system
    ports:
      - "9201:9201/tcp"
    restart: always
    networks:
      - ems_default
    environment:
      - NACOS_SERVER=192.168.20.210:8848
      - NACOS_NAMESPACE=2c519718-1e09-4de4-9af5-d07f837372d6
      - TZ=Asia/Shanghai

networks:
  ems_default:
    external: true